Subject: [Sip] Re: WGLC Review: draft-ietf-sip-session-policy-framework-01

From: Volker Hilt <[email-masked]>
Date: Tue, 31 Jul 2007 19:35:43 -0400

Mary,

thanks much for reviewing this document. I've fixed all the nits you 
have identified. Thanks much!

Volker

Mary Barnes wrote:
> Draft:  draft-ietf-sip-session-policy-framework-01
> Reviewer: Mary Barnes
> Review Date: 8 June 2007
> Review Deadline: 11 June 2007
> Status: WGLC
> 
> Summary: This draft is basically ready for publication, but has nits 
> that should be fixed before publication. 
> 
> Comments:
> ----------
> I reviewed the diff for this document as compared to the version 
> I previously reviewed:
> http://www.softarmor.com/sipping/process/wg-review/reviews/draft-ietf-si
> pping-session-policy-framework-01-barnes.txt
> 
> And, I believe all my previous concerns have been addressed.  There are
> a 
> few nits that I noticed that should be fixed.
> 
> 
> Nits:
> ------
> - Header: Need to add "Intended Status:" (i.e., category="std" in the
> <rfc> field) 
> 
> - Section 4.4.1:
> -  2nd paragraph, 5th sentence: insert "the" between "using" and
> "mechanism" in the following sentence:
>    "If the UAC decides to continue, it MUST use the policy server 
>    URI to contact the policy server using the mechanism defined in 
>    Section 4.5."
> 
> - 2nd paragraph, 8th sentence: "resend" -> "resent" in the following
> sentence:
>    "If no changes are required by policies or no policies have
>    been received, the request can be resend without any policy-induced
>    changes."

-- 
Volker Hilt                      Bell Labs / Alcatel-Lucent
phone: +1 732 888 7206           791 Holmdel-Keyport Rd
email: [email-masked]     Holmdel, NJ 07733

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip